.Collapse,.Character-Style
{
	font-family: arimo-n4, sans-serif;
}

#u2489-4
{
	font-family: arimo-n4, sans-serif;
}

#u2499-4
{
	font-family: arimo-n4, sans-serif;
}

#u2532-4
{
	font-family: arimo-n4, sans-serif;
}

#u2537-4
{
	font-family: arimo-n4, sans-serif;
}

#u2503-4
{
	font-family: arimo-n4, sans-serif;
}

#u2523-4
{
	font-family: arimo-n4, sans-serif;
}

#u2517-4
{
	font-family: arimo-n4, sans-serif;
}

#u2511-4
{
	font-family: arimo-n4, sans-serif;
}

#u3171-6,#u3127-2,#u3130-2,#u3141-2,#u3195-2,#u3201-2,#u3207-2,#u3219-2,#u3222-2,#u3228-2,#u3243-2,#u3240-2,#u3249-2,#u3288-2,#u3282-2,#u3294-2
{
	font-family: arimo-n7, sans-serif;
}

#u3127-3,#u3127-5,#u3127-7,#u3127-9,#u3127-11,#u3127-12,#u3130-3,#u3130-5,#u3130-7,#u3130-9,#u3130-11,#u3130-12,#u3130-13,#u3141-3,#u3141-5,#u3141-7,#u3141-9,#u3141-13,#u3141-14,#u3141-15,#u3141-16,#u3141-17,#u3141-18,#u3195-3,#u3195-5,#u3195-7,#u3195-9,#u3195-11,#u3195-12,#u3201-3,#u3201-5,#u3201-7,#u3201-9,#u3201-11,#u3201-12,#u3201-13,#u3207-3,#u3207-5,#u3207-7,#u3207-9,#u3207-13,#u3207-14,#u3207-15,#u3207-16,#u3207-17,#u3207-18,#u3219-3,#u3219-5,#u3219-7,#u3219-9,#u3219-11,#u3219-12,#u3222-3,#u3222-5,#u3222-7,#u3222-9,#u3222-11,#u3222-12,#u3222-13,#u3228-3,#u3228-5,#u3228-7,#u3228-9,#u3228-13,#u3228-14,#u3228-15,#u3228-16,#u3228-17,#u3228-18,#u3243-3,#u3243-5,#u3243-7,#u3243-9,#u3243-11,#u3243-12,#u3240-3,#u3240-5,#u3240-7,#u3240-9,#u3240-11,#u3240-12,#u3240-13,#u3249-3,#u3249-5,#u3249-7,#u3249-9,#u3249-13,#u3249-14,#u3249-15,#u3249-16,#u3249-17,#u3249-18,#u3288-3,#u3288-5,#u3288-7,#u3288-9,#u3288-11,#u3288-12,#u3282-3,#u3282-5,#u3282-7,#u3282-9,#u3282-11,#u3282-12,#u3282-13,#u3294-3,#u3294-5,#u3294-7,#u3294-9,#u3294-13,#u3294-14,#u3294-15,#u3294-16,#u3294-17,#u3294-18
{
	font-family: arimo-n4, sans-serif;
}

